﻿################################################################################
# Данный GITIGNORE-файл был автоматически создан Microsoft(R) Visual Studio.
################################################################################

/Reflection/bin/Debug/netcoreapp3.1
/.vs/Reflection/v16
/Reflection/obj
